.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20317f4c-1dc4-5429-9f6c-ed4464bea729 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-20317f4c-1dc4-5429-9f6c-ed4464bea729) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d136a82-57d6-7b38-347b-69da8e10ec9c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d136a82-57d6-7b38-347b-69da8e10ec9c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-664f221f-762e-ba32-b088-cb818e94a81f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-664f221f-762e-ba32-b088-cb818e94a81f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90533325-aff7-b484-201e-3f5ca633dbad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90533325-aff7-b484-201e-3f5ca633dbad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-30ff0d62-1643-3850-9cb8-75c8375bc403 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30ff0d62-1643-3850-9cb8-75c8375bc403) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
